(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    419900,       7663]
NotebookOptionsPosition[    417848,       7596]
NotebookOutlinePosition[    418192,       7611]
CellTagsIndexPosition[    418149,       7608]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5707882535346003`*^9, 3.570788256253756*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", 
      StyleBox["Times", "MR"]}], ",", 
     RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.438411336125*^9, {3.43841983315625*^9, 3.43841985034375*^9}, {
   3.5707809555411787`*^9, 3.570780977183417*^9}, {3.570788250749441*^9, 
   3.5707882795390873`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Read", " ", "the", " ", "WMAP9", " ", "data"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"WMAP9TT", "=", 
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\<http://lambda.gsfc.nasa.gov/data/map/dr5/dcp/spectra/wmap_binned_\
tt_spectrum_9yr_v5.txt\>\"", ",", "\"\<Table\>\""}], "]"}]}], ";"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"WMAP9TT", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<.\\\\data\\\\wmap_binned_tt_spectrum_9yr_v5.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5707880452236853`*^9, 3.570788049432926*^9}, {
  3.570788082572822*^9, 3.5707880853639812`*^9}, {3.570788201063599*^9, 
  3.570788201826643*^9}, {3.5707886288980703`*^9, 3.5707886315022187`*^9}, {
  3.5707888900430064`*^9, 3.570788896961402*^9}, {3.5707896493114343`*^9, 
  3.5707896573878965`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Pick", " ", "the", " ", "appropriate", " ", "columns"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"With", " ", "an", " ", "error", " ", "bar"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"CLTTerr", "=", 
     RowBox[{
      RowBox[{"WMAP9TT", "[", 
       RowBox[{"[", 
        RowBox[{"22", ";;", 
         RowBox[{"-", "1"}]}], "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "4", ",", "5"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"With", " ", "no", " ", "error", " ", "bars"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CLTT", "=", 
     RowBox[{
      RowBox[{"WMAP9TT", "[", 
       RowBox[{"[", 
        RowBox[{"22", ";;", 
         RowBox[{"-", "1"}]}], "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5707883400975513`*^9, 3.5707883491740704`*^9}, {
  3.5707886204915895`*^9, 3.5707886565186496`*^9}, {3.570788772142263*^9, 
  3.5707887728303022`*^9}, {3.570788902109697*^9, 3.5707889300702963`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "the", " ", "WMAP9", " ", "data"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ErrorListPlot", "[", 
   RowBox[{"CLTTerr", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)(\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)+1)/2\[Pi] \!\(\*SuperscriptBox[SubscriptBox[\"C\
\", 
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]], AdjustmentBox[\"TT\",
BoxMargins->{{-0.7777777777777779, 0.7777777777777779}, {0., \
0.}}]]\)\!\(\*SuperscriptBox[\(\[Mu]K\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5707882091730633`*^9, 3.5707882450251136`*^9}, {
  3.5707882826652665`*^9, 3.5707882944479403`*^9}, {3.5707886617389483`*^9, 
  3.5707886653161526`*^9}, {3.570788777002541*^9, 3.5707887774805684`*^9}, {
  3.5707888823775682`*^9, 3.570788883716645*^9}, {3.5707889312963657`*^9, 
  3.570788936886686*^9}, {3.5708128233355894`*^9, 3.5708128348986063`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQDQUOyfU3bSuvJDlAuBwOuc9/ryw07IHyhRzaLK4d
zdWZCOXLOHCskYl6sqMLyldxmNugdoiNAcbXdjgQreBYOL8bwm8wdPjy90pF
pixM3szh+uICW66uNqi8tcOKY97mnCv6IPwDDg4P5ggu3SsDtc/BxcFcCmii
1jQo38NBtMfrlcuKKVC+j4Pak+Z5vBemQ/gJAQ5M2u1ikT9nQ+0Ldnjpofd/
YcU8qPmhDr9jco/+c1kE4S+IcEh4ekHJOn8JVD7aoWG7Q5PT1hVQ8+Md/qV+
f3LQYzXUvYkObwJ3yD2N2wDhFyQ79NzOYIjftBHCn5DqkPwuyunexM0Q/oN0
h7/fSh/oRG6F8AOyHDImvq3577wNKp/jIGJ/7E5pGZS/Id9hLtD7if+2QP1T
CKY/CELNYyh2iPq685bWjHUQ/okSh8z8D62Z25ZD+DvKwO5vmrkQwr9R4QAM
LhaTzdDwcKh28OIBhlDrHAj/R61Dicr0/wKfoOpLGsDmrVy3GML/0+gQenDF
Ej1jKL+n2aHtZMhBjcz5EL5Mq8PZM2fO9HBBzV/T5sDnv37K0ziovE2HQ+el
ew9e10PD+0ynw5bIrzujGqHhHdPtYKtzZdaxQwsg/Dc9DiFAB9Xfgbqvpg/s
Xy99aHxnTXCw8bs4MeZRP4T/a6LDcW/zzkaliQ4AxDHipA==
     "]], {{LineBox[{{2., 858.9552}, {2., -557.6755999999999}}], 
      LineBox[{Offset[{1.5, 0}, {2., 858.9552}], 
        Offset[{-1.5, 0}, {2., 858.9552}]}], 
      LineBox[{Offset[{1.5, 0}, {2., -557.6755999999999}], 
        Offset[{-1.5, 0}, {2., -557.6755999999999}]}]}, {
      LineBox[{{3., 1467.4946}, {3., 336.8664}}], 
      LineBox[{Offset[{1.5, 0}, {3., 1467.4946}], 
        Offset[{-1.5, 0}, {3., 1467.4946}]}], 
      LineBox[{Offset[{1.5, 0}, {3., 336.8664}], 
        Offset[{-1.5, 0}, {3., 336.8664}]}]}, {
      LineBox[{{4.5, 1411.6027}, {4.5, 786.6116999999999}}], 
      LineBox[{Offset[{1.5, 0}, {4.5, 1411.6027}], 
        Offset[{-1.5, 0}, {4.5, 1411.6027}]}], 
      LineBox[{Offset[{1.5, 0}, {4.5, 786.6116999999999}], 
        Offset[{-1.5, 0}, {4.5, 786.6116999999999}]}]}, {
      LineBox[{{7., 1051.2046}, {7., 659.0183999999999}}], 
      LineBox[{Offset[{1.5, 0}, {7., 1051.2046}], 
        Offset[{-1.5, 0}, {7., 1051.2046}]}], 
      LineBox[{Offset[{1.5, 0}, {7., 659.0183999999999}], 
        Offset[{-1.5, 0}, {7., 659.0183999999999}]}]}, {
      LineBox[{{10., 996.2632}, {10., 667.7434}}], 
      LineBox[{Offset[{1.5, 0}, {10., 996.2632}], 
        Offset[{-1.5, 0}, {10., 996.2632}]}], 
      LineBox[{Offset[{1.5, 0}, {10., 667.7434}], 
        Offset[{-1.5, 0}, {10., 667.7434}]}]}, {
      LineBox[{{13.5, 1011.8154}, {13.5, 756.0452}}], 
      LineBox[{Offset[{1.5, 0}, {13.5, 1011.8154}], 
        Offset[{-1.5, 0}, {13.5, 1011.8154}]}], 
      LineBox[{Offset[{1.5, 0}, {13.5, 756.0452}], 
        Offset[{-1.5, 0}, {13.5, 756.0452}]}]}, {
      LineBox[{{17.5, 955.5687}, {17.5, 715.7843}}], 
      LineBox[{Offset[{1.5, 0}, {17.5, 955.5687}], 
        Offset[{-1.5, 0}, {17.5, 955.5687}]}], 
      LineBox[{Offset[{1.5, 0}, {17.5, 715.7843}], 
        Offset[{-1.5, 0}, {17.5, 715.7843}]}]}, {
      LineBox[{{22., 825.071}, {22., 617.439}}], 
      LineBox[{Offset[{1.5, 0}, {22., 825.071}], 
        Offset[{-1.5, 0}, {22., 825.071}]}], 
      LineBox[{Offset[{1.5, 0}, {22., 617.439}], 
        Offset[{-1.5, 0}, {22., 617.439}]}]}, {
      LineBox[{{27.5, 1074.5511}, {27.5, 887.4579}}], 
      LineBox[{Offset[{1.5, 0}, {27.5, 1074.5511}], 
        Offset[{-1.5, 0}, {27.5, 1074.5511}]}], 
      LineBox[{Offset[{1.5, 0}, {27.5, 887.4579}], 
        Offset[{-1.5, 0}, {27.5, 887.4579}]}]}, {
      LineBox[{{33.5, 1189.2357}, {33.5, 1001.1346999999998`}}], 
      LineBox[{Offset[{1.5, 0}, {33.5, 1189.2357}], 
        Offset[{-1.5, 0}, {33.5, 1189.2357}]}], 
      LineBox[{Offset[{1.5, 0}, {33.5, 1001.1346999999998`}], 
        Offset[{-1.5, 0}, {33.5, 1001.1346999999998`}]}]}, {
      LineBox[{{40.5, 1501.7447}, {40.5, 1335.3185}}], 
      LineBox[{Offset[{1.5, 0}, {40.5, 1501.7447}], 
        Offset[{-1.5, 0}, {40.5, 1501.7447}]}], 
      LineBox[{Offset[{1.5, 0}, {40.5, 1335.3185}], 
        Offset[{-1.5, 0}, {40.5, 1335.3185}]}]}, {
      LineBox[{{48.5, 1408.2278999999999`}, {48.5, 1235.9067}}], 
      LineBox[{Offset[{1.5, 0}, {48.5, 1408.2278999999999`}], 
        Offset[{-1.5, 0}, {48.5, 1408.2278999999999`}]}], 
      LineBox[{Offset[{1.5, 0}, {48.5, 1235.9067}], 
        Offset[{-1.5, 0}, {48.5, 1235.9067}]}]}, {
      LineBox[{{56.5, 1613.8836000000001`}, {56.5, 1434.143}}], 
      LineBox[{Offset[{1.5, 0}, {56.5, 1613.8836000000001`}], 
        Offset[{-1.5, 0}, {56.5, 1613.8836000000001`}]}], 
      LineBox[{
       Offset[{1.5, 0}, {56.5, 1434.143}], 
        Offset[{-1.5, 0}, {56.5, 1434.143}]}]}, {
      LineBox[{{65.5, 1875.1315}, {65.5, 1705.5425}}], 
      LineBox[{Offset[{1.5, 0}, {65.5, 1875.1315}], 
        Offset[{-1.5, 0}, {65.5, 1875.1315}]}], 
      LineBox[{Offset[{1.5, 0}, {65.5, 1705.5425}], 
        Offset[{-1.5, 0}, {65.5, 1705.5425}]}]}, {
      LineBox[{{76., 2036.6411}, {76., 1863.6753}}], 
      LineBox[{Offset[{1.5, 0}, {76., 2036.6411}], 
        Offset[{-1.5, 0}, {76., 2036.6411}]}], 
      LineBox[{Offset[{1.5, 0}, {76., 1863.6753}], 
        Offset[{-1.5, 0}, {76., 1863.6753}]}]}, {
      LineBox[{{87., 2431.6641}, {87., 2245.3311000000003`}}], 
      LineBox[{Offset[{1.5, 0}, {87., 2431.6641}], 
        Offset[{-1.5, 0}, {87., 2431.6641}]}], 
      LineBox[{Offset[{1.5, 0}, {87., 2245.3311000000003`}], 
        Offset[{-1.5, 0}, {87., 2245.3311000000003`}]}]}, {
      LineBox[{{98.5, 2712.0815}, {98.5, 2519.1495}}], 
      LineBox[{Offset[{1.5, 0}, {98.5, 2712.0815}], 
        Offset[{-1.5, 0}, {98.5, 2712.0815}]}], 
      LineBox[{Offset[{1.5, 0}, {98.5, 2519.1495}], 
        Offset[{-1.5, 0}, {98.5, 2519.1495}]}]}, {
      LineBox[{{111., 3263.371}, {111., 3061.8887999999997`}}], 
      LineBox[{Offset[{1.5, 0}, {111., 3263.371}], 
        Offset[{-1.5, 0}, {111., 3263.371}]}], 
      LineBox[{Offset[{1.5, 0}, {111., 3061.8887999999997`}], 
        Offset[{-1.5, 0}, {111., 3061.8887999999997`}]}]}, {
      LineBox[{{125., 3594.6927}, {125., 3390.0647000000004`}}], 
      LineBox[{Offset[{1.5, 0}, {125., 3594.6927}], 
        Offset[{-1.5, 0}, {125., 3594.6927}]}], 
      LineBox[{Offset[{1.5, 0}, {125., 3390.0647000000004`}], 
        Offset[{-1.5, 0}, {125., 3390.0647000000004`}]}]}, {
      LineBox[{{140., 4301.850700000001}, {140., 4079.9393000000005`}}], 
      LineBox[{Offset[{1.5, 0}, {140., 4301.850700000001}], 
        Offset[{-1.5, 0}, {140., 4301.850700000001}]}], 
      LineBox[{Offset[{1.5, 0}, {140., 4079.9393000000005`}], 
        Offset[{-1.5, 0}, {140., 4079.9393000000005`}]}]}, {
      LineBox[{{155.5, 4645.2318000000005`}, {155.5, 4415.5104}}], 
      LineBox[{Offset[{1.5, 0}, {155.5, 4645.2318000000005`}], 
        Offset[{-1.5, 0}, {155.5, 4645.2318000000005`}]}], 
      LineBox[{Offset[{1.5, 0}, {155.5, 4415.5104}], 
        Offset[{-1.5, 0}, {155.5, 4415.5104}]}]}, {
      LineBox[{{172.5, 5123.964}, {172.5, 4895.7724}}], 
      LineBox[{Offset[{1.5, 0}, {172.5, 5123.964}], 
        Offset[{-1.5, 0}, {172.5, 5123.964}]}], 
      LineBox[{Offset[{1.5, 0}, {172.5, 4895.7724}], 
        Offset[{-1.5, 0}, {172.5, 4895.7724}]}]}, {
      LineBox[{{191., 5579.4928}, {191., 5350.8578}}], 
      LineBox[{Offset[{1.5, 0}, {191., 5579.4928}], 
        Offset[{-1.5, 0}, {191., 5579.4928}]}], 
      LineBox[{Offset[{1.5, 0}, {191., 5350.8578}], 
        Offset[{-1.5, 0}, {191., 5350.8578}]}]}, {
      LineBox[{{210.5, 5811.1197999999995`}, {210.5, 5588.8762}}], 
      LineBox[{Offset[{1.5, 0}, {210.5, 5811.1197999999995`}], 
        Offset[{-1.5, 0}, {210.5, 5811.1197999999995`}]}], 
      LineBox[{Offset[{1.5, 0}, {210.5, 5588.8762}], 
        Offset[{-1.5, 0}, {210.5, 5588.8762}]}]}, {
      LineBox[{{231., 5854.5463}, {231., 5646.3745}}], 
      LineBox[{Offset[{1.5, 0}, {231., 5854.5463}], 
        Offset[{-1.5, 0}, {231., 5854.5463}]}], 
      LineBox[{Offset[{1.5, 0}, {231., 5646.3745}], 
        Offset[{-1.5, 0}, {231., 5646.3745}]}]}, {
      LineBox[{{253.5, 5463.305}, {253.5, 5285.4586}}], 
      LineBox[{Offset[{1.5, 0}, {253.5, 5463.305}], 
        Offset[{-1.5, 0}, {253.5, 5463.305}]}], 
      LineBox[{Offset[{1.5, 0}, {253.5, 5285.4586}], 
        Offset[{-1.5, 0}, {253.5, 5285.4586}]}]}, {
      LineBox[{{278., 4956.9417}, {278., 4806.9333}}], 
      LineBox[{Offset[{1.5, 0}, {278., 4956.9417}], 
        Offset[{-1.5, 0}, {278., 4956.9417}]}], 
      LineBox[{Offset[{1.5, 0}, {278., 4806.9333}], 
        Offset[{-1.5, 0}, {278., 4806.9333}]}]}, {
      LineBox[{{304., 3974.6482}, {304., 3857.5192}}], 
      LineBox[{Offset[{1.5, 0}, {304., 3974.6482}], 
        Offset[{-1.5, 0}, {304., 3974.6482}]}], 
      LineBox[{Offset[{1.5, 0}, {304., 3857.5192}], 
        Offset[{-1.5, 0}, {304., 3857.5192}]}]}, {
      LineBox[{{332.5, 3077.8107999999997`}, {332.5, 2992.6014}}], 
      LineBox[{Offset[{1.5, 0}, {332.5, 3077.8107999999997`}], 
        Offset[{-1.5, 0}, {332.5, 3077.8107999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {332.5, 2992.6014}], 
        Offset[{-1.5, 0}, {332.5, 2992.6014}]}]}, {
      LineBox[{{363.5, 2284.1585}, {363.5, 2221.3513}}], 
      LineBox[{Offset[{1.5, 0}, {363.5, 2284.1585}], 
        Offset[{-1.5, 0}, {363.5, 2284.1585}]}], 
      LineBox[{Offset[{1.5, 0}, {363.5, 2221.3513}], 
        Offset[{-1.5, 0}, {363.5, 2221.3513}]}]}, {
      LineBox[{{397.5, 1798.0344}, {397.5, 1747.5672}}], 
      LineBox[{Offset[{1.5, 0}, {397.5, 1798.0344}], 
        Offset[{-1.5, 0}, {397.5, 1798.0344}]}], 
      LineBox[{Offset[{1.5, 0}, {397.5, 1747.5672}], 
        Offset[{-1.5, 0}, {397.5, 1747.5672}]}]}, {
      LineBox[{{436., 1850.4676}, {436., 1800.2964000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {436., 1850.4676}], 
        Offset[{-1.5, 0}, {436., 1850.4676}]}], 
      LineBox[{Offset[{1.5, 0}, {436., 1800.2964000000002`}], 
        Offset[{-1.5, 0}, {436., 1800.2964000000002`}]}]}, {
      LineBox[{{479.5, 2325.9445}, {479.5, 2268.1218999999996`}}], 
      LineBox[{Offset[{1.5, 0}, {479.5, 2325.9445}], 
        Offset[{-1.5, 0}, {479.5, 2325.9445}]}], 
      LineBox[{Offset[{1.5, 0}, {479.5, 2268.1218999999996`}], 
        Offset[{-1.5, 0}, {479.5, 2268.1218999999996`}]}]}, {
      LineBox[{{526.5, 2552.8959999999997`}, {526.5, 2485.7662}}], 
      LineBox[{Offset[{1.5, 0}, {526.5, 2552.8959999999997`}], 
        Offset[{-1.5, 0}, {526.5, 2552.8959999999997`}]}], 
      LineBox[{Offset[{1.5, 0}, {526.5, 2485.7662}], 
        Offset[{-1.5, 0}, {526.5, 2485.7662}]}]}, {
      LineBox[{{575.5, 2493.7185}, {575.5, 2421.4637000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {575.5, 2493.7185}], 
        Offset[{-1.5, 0}, {575.5, 2493.7185}]}], 
      LineBox[{Offset[{1.5, 0}, {575.5, 2421.4637000000002`}], 
        Offset[{-1.5, 0}, {575.5, 2421.4637000000002`}]}]}, {
      LineBox[{{625.5, 2049.9196}, {625.5, 1970.66}}], 
      LineBox[{Offset[{1.5, 0}, {625.5, 2049.9196}], 
        Offset[{-1.5, 0}, {625.5, 2049.9196}]}], 
      LineBox[{Offset[{1.5, 0}, {625.5, 1970.66}], 
        Offset[{-1.5, 0}, {625.5, 1970.66}]}]}, {
      LineBox[{{675.5, 1778.3054}, {675.5, 1682.9696000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {675.5, 1778.3054}], 
        Offset[{-1.5, 0}, {675.5, 1778.3054}]}], 
      LineBox[{Offset[{1.5, 0}, {675.5, 1682.9696000000001`}], 
        Offset[{-1.5, 0}, {675.5, 1682.9696000000001`}]}]}, {
      LineBox[{{725.5, 2070.2380000000003`}, {725.5, 1945.2104000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {725.5, 2070.2380000000003`}], 
        Offset[{-1.5, 0}, {725.5, 2070.2380000000003`}]}], 
      LineBox[{Offset[{1.5, 0}, {725.5, 1945.2104000000002`}], 
        Offset[{-1.5, 0}, {725.5, 1945.2104000000002`}]}]}, {
      LineBox[{{775.5, 2451.2565}, {775.5, 2284.6649}}], 
      LineBox[{Offset[{1.5, 0}, {775.5, 2451.2565}], 
        Offset[{-1.5, 0}, {775.5, 2451.2565}]}], 
      LineBox[{Offset[{1.5, 0}, {775.5, 2284.6649}], 
        Offset[{-1.5, 0}, {775.5, 2284.6649}]}]}, {
      LineBox[{{825.5, 2733.3238}, {825.5, 2516.0306}}], 
      LineBox[{Offset[{1.5, 0}, {825.5, 2733.3238}], 
        Offset[{-1.5, 0}, {825.5, 2733.3238}]}], 
      LineBox[{Offset[{1.5, 0}, {825.5, 2516.0306}], 
        Offset[{-1.5, 0}, {825.5, 2516.0306}]}]}, {
      LineBox[{{875.5, 2284.3877}, {875.5, 2006.3881000000001`}}], 
      LineBox[{Offset[{1.5, 0}, {875.5, 2284.3877}], 
        Offset[{-1.5, 0}, {875.5, 2284.3877}]}], 
      LineBox[{Offset[{1.5, 0}, {875.5, 2006.3881000000001`}], 
        Offset[{-1.5, 0}, {875.5, 2006.3881000000001`}]}]}, {
      LineBox[{{925.5, 2024.4165}, {925.5, 1669.8327000000002`}}], 
      LineBox[{Offset[{1.5, 0}, {925.5, 2024.4165}], 
        Offset[{-1.5, 0}, {925.5, 2024.4165}]}], 
      LineBox[{Offset[{1.5, 0}, {925.5, 1669.8327000000002`}], 
        Offset[{-1.5, 0}, {925.5, 1669.8327000000002`}]}]}, {
      LineBox[{{975.5, 1520.0929}, {975.5, 1063.5533}}], 
      LineBox[{Offset[{1.5, 0}, {975.5, 1520.0929}], 
        Offset[{-1.5, 0}, {975.5, 1520.0929}]}], 
      LineBox[{Offset[{1.5, 0}, {975.5, 1063.5533}], 
        Offset[{-1.5, 0}, {975.5, 1063.5533}]}]}, {
      LineBox[{{1050.5, 1267.3078}, {1050.5, 773.2826}}], 
      LineBox[{Offset[{1.5, 0}, {1050.5, 1267.3078}], 
        Offset[{-1.5, 0}, {1050.5, 1267.3078}]}], 
      LineBox[{Offset[{1.5, 0}, {1050.5, 773.2826}], 
        Offset[{-1.5, 0}, {1050.5, 773.2826}]}]}, {
      LineBox[{{1150.5, 1538.9741000000001`}, {1150.5, 654.2789}}], 
      LineBox[{Offset[{1.5, 0}, {1150.5, 1538.9741000000001`}], 
        Offset[{-1.5, 0}, {1150.5, 1538.9741000000001`}]}], 
      LineBox[{Offset[{1.5, 0}, {1150.5, 654.2789}], 
        Offset[{-1.5, 0}, {1150.5, 654.2789}]}]}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{2., 150.6398},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\
\"]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\
\"]\\)(\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\
\"]\\)+1)/2\[Pi] \\!\\(\\*SuperscriptBox[SubscriptBox[\\\"C\\\", \\n  \
StyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\"]], \
AdjustmentBox[\\\"TT\\\",\\nBoxMargins->{{-0.7777777777777779, \
0.7777777777777779}, {0., 0.}}]]\\)\\!\\(\\*SuperscriptBox[\\(\[Mu]K\\), \\(2\
\\)]\\)\"", TraditionalForm]},
  Method->{},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.5707882159234495`*^9, 3.5707882457791567`*^9}, 
   3.5707882894446545`*^9, 3.5707886663392115`*^9, 3.5707887783796196`*^9, 
   3.570788884213673*^9, 3.570789665044334*^9, 3.570790704161768*^9, {
   3.570812830307599*^9, 3.5708128351986065`*^9}, 3.5708801851541185`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Read", " ", "the", " ", "CAMB", " ", "\"\<data\>\""}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["H", "0"], "=", 
    RowBox[{"70", 
     RowBox[{
      RowBox[{"km", "/", "s"}], "/", "Mpc"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data1", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<.\\\\data\\\\test_scalCls1.dat\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
         ",", "Number"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     SubscriptBox["H", "0"], "=", 
     RowBox[{"75", 
      RowBox[{
       RowBox[{"km", "/", "s"}], "/", "Mpc"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data2", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<.\\\\data\\\\test_scalCls2.dat\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "Number", ",", "Number", ",", "Number", ",", "Number", ",", "Number", 
         ",", "Number"}], "}"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.438411350625*^9, 3.438411352015625*^9}, 
   3.570780986871971*^9, {3.5707812035153627`*^9, 3.570781226481676*^9}, {
   3.5707888632874765`*^9, 3.5707888692348166`*^9}, {3.5707889451561584`*^9, 
   3.5707889663003683`*^9}, {3.570789674102852*^9, 3.5707896800161905`*^9}, 
   3.570812842070616*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "all", " ", "of", " ", "them"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"CLTT", ",", 
      RowBox[{"data1", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"data2", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)(\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)+1)/2\[Pi] \!\(\*SuperscriptBox[SubscriptBox[\"C\
\", 
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]], AdjustmentBox[\"TT\",
BoxMargins->{{-0.7777777777777779, 0.7777777777777779}, {0., \
0.}}]]\)\!\(\*SuperscriptBox[\(\[Mu]K\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<WMAP9\>\"", ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=70\>\"", 
       ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=75\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.570788694183804*^9, 3.570788812616578*^9}, {
  3.5707889748308563`*^9, 3.5707889808361998`*^9}, {3.5708128472216234`*^9, 
  3.570812847411624*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{
        RGBColor[1, 0, 0], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQDQUOyfU3bSuvJDlAuBwOuc9/ryw07IHyhRzaLK4d
zdWZCOXLOHCskYl6sqMLyldxmNugdoiNAcbXdjgQreBYOL8bwm8wdPjy90pF
pixM3szh+uICW66uNqi8tcOKY97mnCv6IPwDDg4P5ggu3SsDtc/BxcFcCmii
1jQo38NBtMfrlcuKKVC+j4Pak+Z5vBemQ/gJAQ5M2u1ikT9nQ+0Ldnjpofd/
YcU8qPmhDr9jco/+c1kE4S+IcEh4ekHJOn8JVD7aoWG7Q5PT1hVQ8+Md/qV+
f3LQYzXUvYkObwJ3yD2N2wDhFyQ79NzOYIjftBHCn5DqkPwuyunexM0Q/oN0
h7/fSh/oRG6F8AOyHDImvq3577wNKp/jIGJ/7E5pGZS/Id9hLtD7if+2QP1T
CKY/CELNYyh2iPq685bWjHUQ/okSh8z8D62Z25ZD+DvKwO5vmrkQwr9R4QAM
LhaTzdDwcKh28OIBhlDrHAj/R61Dicr0/wKfoOpLGsDmrVy3GML/0+gQenDF
Ej1jKL+n2aHtZMhBjcz5EL5Mq8PZM2fO9HBBzV/T5sDnv37K0ziovE2HQ+el
ew9e10PD+0ynw5bIrzujGqHhHdPtYKtzZdaxQwsg/Dc9DiFAB9Xfgbqvpg/s
Xy99aHxnTXCw8bs4MeZRP4T/a6LDcW/zzkaliQ4AxDHipA==
         "]]}, {
        RGBColor[0, 1, 0], 
        LineBox[CompressedData["
1:eJxd3X9clfX9//GT0cacNdqoqCxP5deorFFao6LtVJRk1I5KhYZ1VFRU1JOi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         "]]}, {
        RGBColor[0, 0, 1], 
        LineBox[CompressedData["
1:eJxd3X981XP/x/FzEYYwGdcwHBl2MRmSIZwIk8lRK5NVp99TK6fsqqlVp6xa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         "]]}}, {}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {2., 111.21}, Frame -> True, FrameLabel -> {
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)(\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)+1)/2\[Pi] \\!\\(\\*SuperscriptBox[SubscriptBox[\\\"C\\\", \
\\n  StyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\"]], \
AdjustmentBox[\\\"TT\\\",\\nBoxMargins->{{-0.7777777777777779, \
0.7777777777777779}, {0., 0.}}]]\\)\\!\\(\\*SuperscriptBox[\\(\[Mu]K\\), \\(2\
\\)]\\)\"", TraditionalForm]}, Method -> {}, PlotRangeClipping -> True],
   TemplateBox[{
    "\"WMAP9\"", "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=70\"", 
     "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=75\""}, "PointLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "}"}]}], 
       "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5707887127978687`*^9, 3.5707887399664226`*^9}, {
   3.570788782036829*^9, 3.5707888135906334`*^9}, 3.570790710869152*^9, 
   3.5708128485216255`*^9, 3.570880191255127*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "LogPlot", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"CLTT", ",", 
      RowBox[{"data1", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"data2", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)(\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)+1)/2\[Pi] \!\(\*SuperscriptBox[SubscriptBox[\"C\
\", 
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]], AdjustmentBox[\"TT\",
BoxMargins->{{-0.7777777777777779, 0.7777777777777779}, {0., \
0.}}]]\)\!\(\*SuperscriptBox[\(\[Mu]K\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<WMAP9\>\"", ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=70\>\"", 
       ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=75\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.570788828675496*^9, 3.570788832459713*^9}, {
  3.570788986729537*^9, 3.5707890157501965`*^9}, {3.570812851002629*^9, 
  3.570812851223629*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{{}, {}, {}, {
          RGBColor[0, 1, 0], 
          LineBox[CompressedData["
1:eJxcnHlczN/3x7MWQhJCKGsR4hNCeCGEdiGEtNAmlfZ12veaZp+aCJUQRZYQ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           "]]}, {
          RGBColor[0, 0, 1], 
          LineBox[CompressedData["
1:eJxcnHlUjd37/0uGzJVQxpAUIYQQ3ogyR0kSKlGUNM/DaZ7rdOYhCiGEJIQQ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           "]]}}, {{}, {
          RGBColor[1, 0, 0], 
          PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQDQUOBzYV77bnF3GAcDkcrh9xCVK0kIbyhRymr4nY
68ckA+XLOMjcSXzrxAiTV3F4OJcx3vSpFJSv7SA/8QaXiTJUvsHQ4a7GK40d
L2HyZg7PMksPvw+C8husHfpS9VSe90LVH3BwSPojvXTpPyjfwcVhbsaun73s
slC+h4Pbyrzggv1Q9zj4OPxdXGTDEAiVTwhwYL+43v3NVyifIdihv943pNpX
Dmp+qIPz0lrjAnZ5CH9BhMOlvqcvZKug/APRDgyqM2W95BSg5sc7rLu/aadg
IJTfkOjwx3unXc46KL8g2WGCIl+S7zUof0KqQ5nBg1/nORUh/AfpDqevNtdE
mkH5AVkOlSWvFz32hsnnOJz68PFVWgCUvyHf4aY69/qjulB+QqGDjejm6ol/
oOYzFDvExx9Ztqkbyj9R4vBXmv+qNSeUv6PM4c7CP3f0H0L9e6PCoaNy3sfr
r2HhV+3gpdnGc4wTKv+j1uHMZ+U4ua9QfkmDQ23Tr3dbg6Hh8afRQWmq/Bpf
Kyi/p9nh5vS1FlNyoOplWh3+q9S+NrwMNX9Nm4OZVHyxazZU3qbDYeHWKTFO
IlD9Zzod+rn021fUQvkx3Q7bXc6X6K2Hqn/T49B2vk7gmSiUX9PnEPt25r69
y6HxnTXBoTZ69QzZbdD08Wuig/uKjox//6UdAJ9zy24=
           "]]}, {}, {}, {}}}, {}}, {}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {0, 4.71142030583075}, 
    CoordinatesToolOptions :> {"DisplayFunction" -> ({
        Part[#, 1], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Part[#, 1], 
        Exp[
         Part[#, 2]]}& )}, Frame -> True, FrameLabel -> {
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)(\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)+1)/2\[Pi] \\!\\(\\*SuperscriptBox[SubscriptBox[\\\"C\\\", \
\\n  StyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\"]], \
AdjustmentBox[\\\"TT\\\",\\nBoxMargins->{{-0.7777777777777779, \
0.7777777777777779}, {0., 0.}}]]\\)\\!\\(\\*SuperscriptBox[\\(\[Mu]K\\), \\(2\
\\)]\\)\"", TraditionalForm]}, FrameTicks -> {{{{4.605170185988092, 
         FormBox["100", TraditionalForm]}, {5.298317366548036, 
         FormBox["200", TraditionalForm]}, {6.214608098422191, 
         FormBox["500", TraditionalForm]}, {6.907755278982137, 
         FormBox["1000", TraditionalForm]}, {7.600902459542082, 
         FormBox["2000", TraditionalForm]}, {8.517193191416238, 
         FormBox["5000", TraditionalForm]}, {9.210340371976184, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "2", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        5.703782474656201, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.987196820661973, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.104979856318357, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.308952660644293`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.596634733096073`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
         FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {7.600902459542082, 
         FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
         FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {9.903487552536127, 
         FormBox["\"\"", TraditionalForm]}, {10.819778284410283`, 
         FormBox["\"\"", TraditionalForm]}, {5.703782474656201, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.987196820661973, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.104979856318357, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.308952660644293`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.596634733096073`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, Method -> {}, 
    PlotRange -> {{0, 2200.}, {4.71142030583075, 8.657035200151217}}, 
    PlotRangeClipping -> True, 
    PlotRangePadding -> {{44., 44.}, {0.07891229788640933, 
     0.07891229788640933}}, Ticks -> {Automatic, {{4.605170185988092, 
        FormBox["100", TraditionalForm]}, {5.298317366548036, 
        FormBox["200", TraditionalForm]}, {6.214608098422191, 
        FormBox["500", TraditionalForm]}, {6.907755278982137, 
        FormBox["1000", TraditionalForm]}, {7.600902459542082, 
        FormBox["2000", TraditionalForm]}, {8.517193191416238, 
        FormBox["5000", TraditionalForm]}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "2", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       5.703782474656201, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.551080335043404, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.006367567650246, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.294049640102028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.699514748210191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.85366542803745, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.987196820661973, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {9.104979856318357, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {10.308952660644293`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {10.596634733096073`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}}],
   TemplateBox[{
    "\"WMAP9\"", "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=70\"", 
     "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=75\""}, "PointLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], "}"}]}], 
       "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5707888414232254`*^9, 3.570790714700371*^9, 
  3.5708128519636297`*^9, 3.570880194385132*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "LogLogPlot", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListLogLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"CLTT", ",", 
      RowBox[{"data1", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"data2", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)(\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)+1)/2\[Pi] \!\(\*SuperscriptBox[SubscriptBox[\"C\
\", 
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]], AdjustmentBox[\"TT\",
BoxMargins->{{-0.7777777777777779, 0.7777777777777779}, {0., \
0.}}]]\)\!\(\*SuperscriptBox[\(\[Mu]K\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<WMAP9\>\"", ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=70\>\"", 
       ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=75\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5707888361059217`*^9, 3.570788837078977*^9}, {
  3.5707889928628874`*^9, 3.5707890119039764`*^9}, {3.570812855703635*^9, 
  3.570812899162697*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{{}, {}, {}, {
          RGBColor[0, 1, 0], 
          LineBox[CompressedData["
1:eJxEfHk8lG30PiLZ11mfmWdmhBQVrbLkqBQVQopWkVQiRKISWqgISVLIElIi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           "]]}, {
          RGBColor[0, 0, 1], 
          LineBox[CompressedData["
1:eJxEXHc8lf/7tmdlnfk85zznHKtEQwMRbiWj0rBbQktJCBmVjErDyqiIzIxC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           "]]}}, {{}, {
          RGBColor[1, 0, 0], 
          PointBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAC0AAAACAAAA7zn6/kIu5j/AsnO7Pw8UQAsDrXrq
k/E/18REUiE4G0Ae6dx1sxD4P5esWL1OAhxAV1oyrnIi/z8c3GHtQgEbQBZV
tbuxawJA4Z0BXzXlGkAU9kT4TtIEQB+R2Ao0IxtASmVRk8nlBkDdKOoouOka
QMjFPXd0ughA5ml1w+9SGkBqb7fzc4MKQI5lLiTnjRtA35ORIqUXDEBi/Bul
pf4bQJl3mzVEnA1AnWi6+Y0HHUB0CQxScQ0PQEapblNwvxxAHjxU+g8jEED9
o3I8AFEdQCWBQ1pruhBAB9GvR+z1HUAS6MDCq1IRQI9/TVR7TR5A0j+SBBfd
EUBDpX0zcAcfQIPcpMg3XBJA0o7l6B16H0ChpMgVj9YSQAAlmR1KHiBA5yny
eTFQE0Cu37K5EVEgQF6IRuk9xBNA/Eu5PmyuIEAbNg/mwy8UQJAhDmJN1iBA
yjawuwGaFEB2MOD6zwkhQLpwLPdTAhVAy9WDfFk2IUAIVCqR32UVQHl066Lj
SyFA/nL3JQnFFUDK8PHqZlAhQNaF/Wk2JBZA2ScLr8UtIUBQUvYbr4IWQDwV
s3uR/CBAjnZ/gjzeFkBfX8SmsosgQDsMq8z/ORdA/RsP1TsJIEDSvQMrR5UX
QNyh/Nwv4R5AJ3vY8NbwF0CIeZ7x1+sdQILjv3KBTxhASimGDMYJHkD1z4LG
47AYQMzzI14e9R5A9YFmMKQQGUB9gvrutVMfQOPYDNXDaxlAIpUfrE06H0Ba
RY6ZE8EZQNmXrTiUbB5Aup3W89IPGkD/JH3rMdMdQGO24xvyWBpANhpfc0Vr
HkCGDVQyMZ0aQKG1lFxCFB9ALa0ZSizdGkCPCi+HqH0fQGsMd+ZjGRtAt0TP
dC6vHkDFAFccQ1IbQIbPfhDmFR5AhuA1FiSIG0Bd7Zm+vaccQCLFDHP90xtA
fVurmB22G0Am6StOGjEcQEeoiGj+/xtAAKcwSA==
           "]]}, {}, {}, {}}}, {}}, {}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {3.5640353350216403`, 4.71142030583075}, 
    CoordinatesToolOptions :> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}, Frame -> True, FrameLabel -> {
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)(\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)+1)/2\[Pi] \\!\\(\\*SuperscriptBox[SubscriptBox[\\\"C\\\", \
\\n  StyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\"]], \
AdjustmentBox[\\\"TT\\\",\\nBoxMargins->{{-0.7777777777777779, \
0.7777777777777779}, {0., 0.}}]]\\)\\!\\(\\*SuperscriptBox[\\(\[Mu]K\\), \\(2\
\\)]\\)\"", TraditionalForm]}, FrameTicks -> {{{{4.605170185988092, 
         FormBox["100", TraditionalForm]}, {5.298317366548036, 
         FormBox["200", TraditionalForm]}, {6.214608098422191, 
         FormBox["500", TraditionalForm]}, {6.907755278982137, 
         FormBox["1000", TraditionalForm]}, {7.600902459542082, 
         FormBox["2000", TraditionalForm]}, {8.517193191416238, 
         FormBox["5000", TraditionalForm]}, {9.210340371976184, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "2", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        5.703782474656201, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.987196820661973, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.104979856318357, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.308952660644293`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.596634733096073`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
         FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {7.600902459542082, 
         FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
         FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {9.903487552536127, 
         FormBox["\"\"", TraditionalForm]}, {10.819778284410283`, 
         FormBox["\"\"", TraditionalForm]}, {5.703782474656201, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.987196820661973, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.104979856318357, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.308952660644293`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.596634733096073`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}, {{{4.605170185988092, 
         FormBox["100", TraditionalForm]}, {6.907755278982137, 
         FormBox["1000", TraditionalForm]}, {6.214608098422191, 
         FormBox["500", TraditionalForm]}, {8.517193191416238, 
         FormBox["5000", TraditionalForm]}, {5.298317366548036, 
         FormBox["200", TraditionalForm]}, {7.600902459542082, 
         FormBox["2000", TraditionalForm]}, {5.703782474656201, 
         FormBox["300", TraditionalForm]}, {8.006367567650246, 
         FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
         FormBox["150", TraditionalForm]}, {7.313220387090301, 
         FormBox["1500", TraditionalForm]}, {6.551080335043404, 
         FormBox["700", TraditionalForm]}, {8.85366542803745, 
         FormBox["7000", TraditionalForm]}, {4.700480365792417, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.787491742782046, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.867534450455582, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.941642422609304, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.075173815233827, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.135798437050262, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.19295685089021, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.247024072160486, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.003065458786462, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.090076835776092, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.170119543449628, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.24422751560335, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.3777589082278725`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.438383530044307, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.495541943884256, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.549609165154532, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
         FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
         FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
         FormBox["\"\"", TraditionalForm]}, {7.600902459542082, 
         FormBox["\"\"", TraditionalForm]}, {5.703782474656201, 
         FormBox["\"\"", TraditionalForm]}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm]}, {5.0106352940962555`, 
         FormBox["\"\"", TraditionalForm]}, {7.313220387090301, 
         FormBox["\"\"", TraditionalForm]}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm]}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm]}, {4.700480365792417, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.787491742782046, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.867534450455582, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.941642422609304, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.075173815233827, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.135798437050262, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.19295685089021, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.247024072160486, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.003065458786462, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.090076835776092, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.170119543449628, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.24422751560335, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.3777589082278725`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.438383530044307, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.495541943884256, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.549609165154532, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}}, GridLines -> {None, None}, Method -> {}, 
    PlotRange -> {{3.5640353350216403`, 7.696212639346407}, {4.71142030583075,
      8.657035200151217}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {{0.08264354608649534, 0.08264354608649534}, {
     0.07891229788640933, 0.07891229788640933}}, 
    Ticks -> {{{4.605170185988092, 
        FormBox["100", TraditionalForm]}, {6.907755278982137, 
        FormBox["1000", TraditionalForm]}, {6.214608098422191, 
        FormBox["500", TraditionalForm]}, {8.517193191416238, 
        FormBox["5000", TraditionalForm]}, {5.298317366548036, 
        FormBox["200", TraditionalForm]}, {7.600902459542082, 
        FormBox["2000", TraditionalForm]}, {5.703782474656201, 
        FormBox["300", TraditionalForm]}, {8.006367567650246, 
        FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
        FormBox["150", TraditionalForm]}, {7.313220387090301, 
        FormBox["1500", TraditionalForm]}, {6.551080335043404, 
        FormBox["700", TraditionalForm]}, {8.85366542803745, 
        FormBox["7000", TraditionalForm]}, {4.700480365792417, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {4.787491742782046, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {4.867534450455582, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {4.941642422609304, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.075173815233827, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.135798437050262, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.19295685089021, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.247024072160486, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.003065458786462, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.090076835776092, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.170119543449628, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.24422751560335, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.3777589082278725`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.438383530044307, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.495541943884256, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.549609165154532, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.294049640102028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.699514748210191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}, {{4.605170185988092, 
        FormBox["100", TraditionalForm]}, {5.298317366548036, 
        FormBox["200", TraditionalForm]}, {6.214608098422191, 
        FormBox["500", TraditionalForm]}, {6.907755278982137, 
        FormBox["1000", TraditionalForm]}, {7.600902459542082, 
        FormBox["2000", TraditionalForm]}, {8.517193191416238, 
        FormBox["5000", TraditionalForm]}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "2", 
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       5.703782474656201, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.551080335043404, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.006367567650246, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.294049640102028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.699514748210191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.85366542803745, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.987196820661973, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {9.104979856318357, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {10.308952660644293`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {10.596634733096073`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}}],
   TemplateBox[{
    "\"WMAP9\"", "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=70\"", 
     "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=75\""}, "PointLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], "}"}]}], 
       "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5707888454254546`*^9, 3.5707907172255154`*^9, {3.5708128568146367`*^9, 
   3.570812900252698*^9}, 3.570880197546136*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "LogLinearPlot", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListLogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"CLTT", ",", 
      RowBox[{"data1", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"data2", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"Joined", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)(\!\(\*
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]\)+1)/2\[Pi] \!\(\*SuperscriptBox[SubscriptBox[\"C\
\", 
StyleBox[\"\[ScriptL]\",
FontFamily->\"AvantGarde\"]], AdjustmentBox[\"TT\",
BoxMargins->{{-0.7777777777777779, 0.7777777777777779}, {0., \
0.}}]]\)\!\(\*SuperscriptBox[\(\[Mu]K\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<WMAP9\>\"", ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=70\>\"", 
       ",", "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=75\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.570788850612751*^9, 3.5707888515808067`*^9}, {
  3.5707890002053075`*^9, 3.570789009260825*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{{}, {}, {}, {
          RGBColor[0, 1, 0], 
          LineBox[CompressedData["
1:eJxEXXc8lf0blkikjMoWDS1NGiK52toklSQa2kplK9mO7RjJsc6ws1eIQtop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           "]]}, {
          RGBColor[0, 0, 1], 
          LineBox[CompressedData["
1:eJxEXXc8lf0blpKMMorMhtLS1BKVq62dJJWKlLZS2STj4NjOkXCsM+zsFRok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           "]]}}, {{}, {
          RGBColor[1, 0, 0], 
          PointBox[CompressedData["
1:eJwdkXswEwAAxpecQ9Pmsc0euVqoWEoP6rLbF+txc4fWnCynh9NZzi2vpLpj
cxbLcYseQsJc65SUN+eKmtTp0tJSSa4Z6SlC6ba1/PHd9993v+/7Vh2VCuNt
CATCeqv++4/tC+Zgv3FeXNYbbubgUSxbevv05+KfvKSJvzeT/QvgMTmc3kj+
zVNs02uTOCpEiTfVp7AtPPtbLPFYmxLUyObOu4k2qMj27rEjKOE2x/8dprPF
g4MrdyZXnocgfl/xE6MdfpkGT0lWKNGn5Wakddjjdc0JrqNSgePS1pnUHEdo
ekMDHTSF+FCsYtfSiBgtd67tYqlQmlG2lV/uhECGNdHnEtIciMJkJxIoBYLP
fE0JPIJEC6TVZHiP5VxzGrgML1mIOLGDDBvfc9ToP2Vw+fSgp07ojMm9fpaq
U9eg412wpb13xt+YJK2ZX42cYXVfYIwLDhsH2DukalSp+yhFehdkt0Ie3KzB
xLrpTP8IV5jj58e699YhNm/3JPeRK77ua/MwxjaAGUAaf7jBDQXvEgiH7t3F
04CGziVX3RD3XRw8ompExwnO/H4bCkxz6aOc6GbYi3xUH+IpSFB9O2sJaYE5
Zd7LQUuBG693OP1kC/S5JkmAJxUV1vpHzE2IEM4x78ipsF5FmHJuROHJLHnQ
CBXi2fa3PlfqsYNY12/ZToNEOpUrabkBXddS3z0XaYv88tIqrDkzNKWfosE6
l+2WxjLIDfdTZOHuEBCtC+WWY/a5vNfQ4I40z8sW8nQVZmXHNqrJ9MW8m/U1
MAwRXz1MpCOyW6P221wD8a7CUtduOhRPRN1rJZXoqNDP6EgMPOvv7y9wLENc
i4E5fYCB5eF3SoyxlVA4iTb5VzCQrxsZ/ZJVjfW36QLOewaaomfbxTI1EokZ
43F0Jricwau9PdehJUSxQoRMiKxAWcPlUIxupXrmMRf7CjaUgK0lpppeMhEU
9kIV87EI3pO+YQx/Fh6HBubL2Cr8AyVlR34=
           "]]}, {}, {}, {}}}, {}}, {}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {3.5640353350216403`, 0}, 
    CoordinatesToolOptions :> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Part[#, 2]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Part[#, 2]}& )}, Frame -> True, FrameLabel -> {
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)(\\!\\(\\*\\nStyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"\
AvantGarde\\\"]\\)+1)/2\[Pi] \\!\\(\\*SuperscriptBox[SubscriptBox[\\\"C\\\", \
\\n  StyleBox[\\\"\[ScriptL]\\\",\\nFontFamily->\\\"AvantGarde\\\"]], \
AdjustmentBox[\\\"TT\\\",\\nBoxMargins->{{-0.7777777777777779, \
0.7777777777777779}, {0., 0.}}]]\\)\\!\\(\\*SuperscriptBox[\\(\[Mu]K\\), \\(2\
\\)]\\)\"", TraditionalForm]}, 
    FrameTicks -> {{Automatic, Automatic}, {{{4.605170185988092, 
         FormBox["100", TraditionalForm]}, {6.907755278982137, 
         FormBox["1000", TraditionalForm]}, {6.214608098422191, 
         FormBox["500", TraditionalForm]}, {8.517193191416238, 
         FormBox["5000", TraditionalForm]}, {5.298317366548036, 
         FormBox["200", TraditionalForm]}, {7.600902459542082, 
         FormBox["2000", TraditionalForm]}, {5.703782474656201, 
         FormBox["300", TraditionalForm]}, {8.006367567650246, 
         FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
         FormBox["150", TraditionalForm]}, {7.313220387090301, 
         FormBox["1500", TraditionalForm]}, {6.551080335043404, 
         FormBox["700", TraditionalForm]}, {8.85366542803745, 
         FormBox["7000", TraditionalForm]}, {4.700480365792417, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.787491742782046, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.867534450455582, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.941642422609304, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.075173815233827, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.135798437050262, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.19295685089021, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.247024072160486, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.003065458786462, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.090076835776092, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.170119543449628, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.24422751560335, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.3777589082278725`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.438383530044307, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.495541943884256, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.549609165154532, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
         FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
         FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
         FormBox["\"\"", TraditionalForm]}, {7.600902459542082, 
         FormBox["\"\"", TraditionalForm]}, {5.703782474656201, 
         FormBox["\"\"", TraditionalForm]}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm]}, {5.0106352940962555`, 
         FormBox["\"\"", TraditionalForm]}, {7.313220387090301, 
         FormBox["\"\"", TraditionalForm]}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm]}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm]}, {4.700480365792417, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.787491742782046, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.867534450455582, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {4.941642422609304, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.075173815233827, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.135798437050262, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.19295685089021, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.247024072160486, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.003065458786462, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.090076835776092, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.170119543449628, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.24422751560335, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.3777589082278725`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.438383530044307, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.495541943884256, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.549609165154532, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}}, GridLines -> {None, None}, Method -> {}, 
    PlotRange -> {{3.5640353350216403`, 7.696212639346407}, {0, 5750.4604}}, 
    PlotRangeClipping -> True, 
    PlotRangePadding -> {{0.08264354608649534, 0.08264354608649534}, {
     115.009208, 115.009208}}, Ticks -> {{{4.605170185988092, 
        FormBox["100", TraditionalForm]}, {6.907755278982137, 
        FormBox["1000", TraditionalForm]}, {6.214608098422191, 
        FormBox["500", TraditionalForm]}, {8.517193191416238, 
        FormBox["5000", TraditionalForm]}, {5.298317366548036, 
        FormBox["200", TraditionalForm]}, {7.600902459542082, 
        FormBox["2000", TraditionalForm]}, {5.703782474656201, 
        FormBox["300", TraditionalForm]}, {8.006367567650246, 
        FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
        FormBox["150", TraditionalForm]}, {7.313220387090301, 
        FormBox["1500", TraditionalForm]}, {6.551080335043404, 
        FormBox["700", TraditionalForm]}, {8.85366542803745, 
        FormBox["7000", TraditionalForm]}, {4.700480365792417, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {4.787491742782046, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {4.867534450455582, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {4.941642422609304, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.075173815233827, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.135798437050262, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.19295685089021, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.247024072160486, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.003065458786462, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.090076835776092, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.170119543449628, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.24422751560335, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.3777589082278725`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.438383530044307, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.495541943884256, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.549609165154532, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.294049640102028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.699514748210191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}, Automatic}],
   TemplateBox[{
    "\"WMAP9\"", "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=70\"", 
     "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=75\""}, "PointLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], "}"}]}], 
       "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.57078885338591*^9, 3.5707907193946395`*^9, 
  3.5708129055227056`*^9, 3.570880199646139*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Notice", " ", "that", " ", "in", " ", "the", " ", "figs", " ", "above"}], 
   ",", " ", 
   RowBox[{
   "different", " ", "kinds", " ", "of", " ", "plots", " ", "give", " ", 
    "emphasis", " ", "on", " ", "different", " ", "parts", " ", "of", " ", 
    "the", " ", "spectrum"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.570884143552732*^9, 3.5708842014718137`*^9}},
 FontSize->16,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Read", " ", "the", " ", "CAMB", " ", "matter", " ", "power"}], 
    "-", 
    RowBox[{"spectrum", " ", "\"\<data\>\""}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["H", "0"], "=", 
    RowBox[{"70", 
     RowBox[{
      RowBox[{"km", "/", "s"}], "/", "Mpc"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datamat1", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<.\\\\data\\\\test_matterpower1.dat\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     SubscriptBox["H", "0"], "=", 
     RowBox[{"75", 
      RowBox[{
       RowBox[{"km", "/", "s"}], "/", "Mpc"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datamat2", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<.\\\\data\\\\test_matterpower2.dat\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.438411350625*^9, 3.438411352015625*^9}, 
   3.570780986871971*^9, {3.5707812035153627`*^9, 3.570781226481676*^9}, {
   3.5707888632874765`*^9, 3.5707888692348166`*^9}, {3.5707889451561584`*^9, 
   3.5707889663003683`*^9}, {3.570789674102852*^9, 3.5707897261398287`*^9}, 
   3.57081290883371*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Plot", " ", "the", " ", "matter", " ", "power"}], "-", 
    RowBox[{"spectrum", " ", "\"\<data\>\""}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ListLogLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"datamat1", ",", "datamat2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.0001", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"10", "^", "2"}], ",", 
         RowBox[{"5", "*", 
          RowBox[{"10", "^", "4"}]}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Green", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<k (h/Mpc)\>\"", ",", "\"\<P(k)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=70\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=75\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5707897280779395`*^9, 3.570789818691122*^9}, {
  3.5707907530195627`*^9, 3.570790833726179*^9}, {3.570791735644766*^9, 
  3.570791739954012*^9}, {3.570792472444908*^9, 3.570792490364933*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{}, {}, {
         RGBColor[0, 1, 0], 
         LineBox[CompressedData["
1:eJwdeXk8Vf/zvyVL9u3iXnc7516VrUILFU1IklQKJSLJEkKWktBmaUNI6PNW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          "]]}, {
         RGBColor[0, 0, 1], 
         LineBox[CompressedData["
1:eJwdWXk4Vu/ztu+798W7byei0qKFisaSJCSlxVKojy1EaSOpJKIsKSVFCqVE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          "]]}}, {}}, {}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], 
    AxesOrigin -> {-9.210340371976182, 4.605170185988092}, 
    CoordinatesToolOptions :> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Exp[
         Part[#, 2]]}& )}, Frame -> True, FrameLabel -> {
      FormBox["\"k (h/Mpc)\"", TraditionalForm], 
      FormBox["\"P(k)\"", TraditionalForm]}, 
    FrameTicks -> {{{{4.605170185988092, 
         FormBox["100", TraditionalForm]}, {6.214608098422191, 
         FormBox["500", TraditionalForm]}, {6.907755278982137, 
         FormBox["1000", TraditionalForm]}, {8.517193191416238, 
         FormBox["5000", TraditionalForm]}, {9.210340371976184, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        11.512925464970229`, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        13.122363377404328`, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
            
            TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
        5.298317366548036, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.703782474656201, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.600902459542082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.987196820661973, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.104979856318357, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.903487552536127, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.308952660644293`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.596634733096073`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.002099841204238`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.156250521031495`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.289781913656018`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.407564949312402`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {12.206072645530174`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {12.611537753638338`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {12.89921982609012, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
         FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {10.819778284410283`, 
         FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
         FormBox["\"\"", TraditionalForm]}, {13.122363377404328`, 
         FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.703782474656201, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {5.991464547107982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.396929655216146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.551080335043404, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.684611727667927, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {6.802394763324311, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {7.600902459542082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.006367567650246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.294049640102028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.699514748210191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.85366542803745, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {8.987196820661973, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.104979856318357, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {9.903487552536127, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.308952660644293`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {10.596634733096073`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.002099841204238`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.156250521031495`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.289781913656018`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {11.407564949312402`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {12.206072645530174`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {12.611537753638338`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {12.89921982609012, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}, {{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm]}, {-6.907755278982137, 
         FormBox["0.001`", TraditionalForm]}, {-4.605170185988091, 
         FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
         FormBox["0.1`", TraditionalForm]}, {0., 
         FormBox["1", TraditionalForm]}, {-8.517193191416238, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-8.111728083308073, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.824046010856292, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.600902459542082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.418580902748127, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.264430222920869, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.1308988302963465`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.013115794639964, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-6.214608098422191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.809142990314028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.521460917862246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.298317366548036, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.115995809754082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.961845129926823, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.8283137373023015`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.710530701645918, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.912023005428146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.506557897319982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.2188758248682006`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.995732273553991, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.8134107167600364`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.659260036932778, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.5257286443082556`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.407945608651872, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.6094379124341003`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.203972804325936, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.916290731874155, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.6931471805599453, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.5108256237659905, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.35667494393873245`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.2231435513142097, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.10536051565782616`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{-9.210340371976182, 
         FormBox["\"\"", TraditionalForm]}, {-6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {-4.605170185988091, 
         FormBox["\"\"", TraditionalForm]}, {-2.3025850929940455`, 
         FormBox["\"\"", TraditionalForm]}, {0., 
         FormBox["\"\"", TraditionalForm]}, {-8.517193191416238, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-8.111728083308073, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.824046010856292, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.600902459542082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.418580902748127, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.264430222920869, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.1308988302963465`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.013115794639964, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-6.214608098422191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.809142990314028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.521460917862246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.298317366548036, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.115995809754082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.961845129926823, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.8283137373023015`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.710530701645918, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.912023005428146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.506557897319982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.2188758248682006`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.995732273553991, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.8134107167600364`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.659260036932778, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.5257286443082556`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.407945608651872, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.6094379124341003`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.203972804325936, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.916290731874155, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.6931471805599453, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.5108256237659905, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.35667494393873245`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.2231435513142097, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.10536051565782616`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}}, GridLines -> {None, None}, Method -> {}, 
    PlotRange -> {{-9.210340371976182, 0.6931471805599453}, {
     4.605170185988092, 10.819778284410283`}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {{None, None}, {None, None}}, 
    Ticks -> {{{-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm]}, {-4.605170185988091, 
        FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
        FormBox["0.1`", TraditionalForm]}, {0., 
        FormBox["1", TraditionalForm]}, {-8.517193191416238, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.418580902748127, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.407945608651872, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-1.6094379124341003`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-1.203972804325936, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.916290731874155, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.6931471805599453, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.5108256237659905, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.35667494393873245`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.2231435513142097, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.10536051565782616`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}, {{4.605170185988092, 
        FormBox["100", TraditionalForm]}, {6.214608098422191, 
        FormBox["500", TraditionalForm]}, {6.907755278982137, 
        FormBox["1000", TraditionalForm]}, {8.517193191416238, 
        FormBox["5000", TraditionalForm]}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       10.819778284410283`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       11.512925464970229`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "1", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       13.122363377404328`, 
        FormBox[
         TemplateBox[{"\[Times]", "\"\[Times]\"", "5", 
           
           TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
            SuperscriptBox]}, "RowWithSeparators"], TraditionalForm]}, {
       5.298317366548036, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.703782474656201, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {5.991464547107982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.396929655216146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.551080335043404, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.684611727667927, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {6.802394763324311, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {7.600902459542082, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.006367567650246, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.294049640102028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.699514748210191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.85366542803745, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {8.987196820661973, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {9.104979856318357, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {9.903487552536127, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {10.308952660644293`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {10.596634733096073`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {11.002099841204238`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {11.156250521031495`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {11.289781913656018`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {11.407564949312402`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {12.206072645530174`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {12.611537753638338`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {12.89921982609012, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}}],
   TemplateBox[{
    "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=70\"", 
     "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=75\""}, "PointLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], "}"}]}], 
       "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5707897525193377`*^9, 3.570789758255666*^9}, 
   3.570789819505169*^9, 3.5707907234788733`*^9, {3.5707907676303988`*^9, 
   3.5707908343542147`*^9}, {3.570792473572973*^9, 3.5707924910379715`*^9}, 
   3.570812911424714*^9, 3.570880204057145*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", "correlation", " ", "function"}], ",", " ", 
    RowBox[{
     SubscriptBox["H", "0"], "=", 
     RowBox[{"70", " ", "//", " ", 
      RowBox[{"See", " ", "Peakock", " ", 
       RowBox[{"(", "16.11", ")"}]}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"kmin1", "=", " ", 
     RowBox[{"datamat1", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kmax1", "=", " ", 
     RowBox[{"datamat1", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", " ", "1"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pk1", " ", "=", " ", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"datamat1", ",", " ", 
       RowBox[{"InterpolationOrder", "\[Rule]", " ", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"corrfunc1", "[", "r_", "]"}], ":=", " ", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"2", 
         RowBox[{"Pi", "^", "2"}]}], ")"}]}], "*", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{"k", "*", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"k", "*", "r"}], "]"}], "/", "r"}], "*", 
         RowBox[{"pk1", "[", "k", "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "kmin1", ",", " ", "kmax1"}], "}"}]}], 
       "]"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.57079022462234*^9, 3.5707902785404243`*^9}, 
   3.570791099059355*^9, {3.5707911561916227`*^9, 3.570791168258313*^9}, {
   3.570791749130537*^9, 3.570791754467842*^9}, {3.5707933296139355`*^9, 
   3.570793359785661*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", "correlation", " ", "function"}], ",", " ", 
    RowBox[{
     SubscriptBox["H", "0"], "=", 
     RowBox[{"75", " ", "//", " ", 
      RowBox[{"See", " ", "Peakock", " ", 
       RowBox[{"(", "16.11", ")"}]}]}]}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"kmin2", " ", "=", " ", 
     RowBox[{"datamat2", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", " ", "1"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"kmax2", " ", "=", " ", 
     RowBox[{"datamat2", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", " ", "1"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"pk2", " ", "=", " ", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"datamat2", ",", " ", 
       RowBox[{"InterpolationOrder", " ", "->", " ", "2"}]}], "]"}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"corrfunc2", "[", "r_", "]"}], " ", ":=", " ", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"Pi", "^", "2"}]}], ")"}]}], "*", 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{"k", "*", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"k", "*", "r"}], "]"}], "/", "r"}], "*", 
         RowBox[{"pk2", "[", "k", "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", " ", "kmin2", ",", " ", "kmax2"}], "}"}]}], 
       "]"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.57079022462234*^9, 3.5707902995706267`*^9}, 
   3.570791095613158*^9, {3.570793324869664*^9, 3.570793365238973*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Launch", " ", "a", " ", "few", " ", "kernels"}], " ", "//", " ",
      "Usually"}], ",", " ", 
    RowBox[{
     RowBox[{
     "no", " ", "more", " ", "than", " ", "#", "of", " ", "CPU", " ", 
      "cores"}], "-", 
     RowBox[{"1", "!"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"LaunchKernels", "[", "7", "]"}], ";"}], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"ParallelEvaluate", "[", 
      RowBox[{"Off", "[", 
       RowBox[{
        RowBox[{"NIntegrate", "::", "eincr"}], ",", 
        RowBox[{"NIntegrate", "::", "slwcon"}]}], "]"}], "]"}], ";"}], 
    "MessageName"]}]}]], "Input",
 CellChangeTimes->{{3.570791227544704*^9, 3.5707912317829466`*^9}, {
  3.5708842532588863`*^9, 3.5708842814739265`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Calculate", " ", "the", " ", "correlation", " ", "function", " ", "for", 
     " ", 
     SubscriptBox["H", "0"]}], "=", "70"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"corrfunctab1", " ", "=", " ", 
    RowBox[{"Interpolation", "[", 
     RowBox[{
      RowBox[{"ParallelTable", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"r", ",", " ", 
          RowBox[{"corrfunc1", "[", "r", "]"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"r", ",", " ", "1", ",", " ", "150", ",", " ", "1"}], "}"}], 
        ",", 
        RowBox[{"DistributedContexts", "\[RuleDelayed]", "Automatic"}]}], 
       "]"}], ",", 
      RowBox[{"InterpolationOrder", " ", "\[Rule]", " ", "3"}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.5707903364187346`*^9, 3.5707903540397425`*^9}, {
   3.570791182965154*^9, 3.57079121191381*^9}, 3.570791259595537*^9, {
   3.570884290334939*^9, 3.570884308727965*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Export", " ", "the", " ", "results"}], " ", "//", " ", 
    RowBox[{"As", " ", "it", " ", "takes", " ", "time", " ", 
     RowBox[{"it", "'"}], "s", " ", "smart", " ", "to", " ", "save", " ", 
     "them", " ", "on", " ", "the", " ", "hard", " ", "drive"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<.\\\\data\\\\corrfunc1.m\>\"", ",", "corrfunctab1"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5707916208451996`*^9, 3.570791627816598*^9}, {
  3.5708843630270414`*^9, 3.5708843632670417`*^9}}],

Cell[BoxData["\<\".\\\\data\\\\corrfunc1.m\"\>"], "Output",
 CellChangeTimes->{{3.5707916058253403`*^9, 3.570791633160904*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Calculate", " ", "the", " ", "correlation", " ", "function", " ", "for", 
     " ", 
     SubscriptBox["H", "0"]}], "=", "75"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"corrfunctab2", " ", "=", " ", 
    RowBox[{"Interpolation", "[", 
     RowBox[{
      RowBox[{"ParallelTable", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"r", ",", " ", 
          RowBox[{"corrfunc2", "[", "r", "]"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"r", ",", " ", "1", ",", " ", "150", ",", " ", "1"}], "}"}], 
        ",", 
        RowBox[{"DistributedContexts", "\[RuleDelayed]", "Automatic"}]}], 
       "]"}], ",", 
      RowBox[{"InterpolationOrder", " ", "\[Rule]", " ", "3"}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.5707912030913053`*^9, 3.5707912133618927`*^9}, 
   3.5707912618026633`*^9, 3.5707916777474537`*^9, {3.5708843131789713`*^9, 
   3.570884316109975*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Export", " ", "the", " ", "results"}], " ", "//", " ", 
    RowBox[{"As", " ", "it", " ", "takes", " ", "time", " ", 
     RowBox[{"it", "'"}], "s", " ", "smart", " ", "to", " ", "save", " ", 
     "them", " ", "on", " ", "the", " ", "hard", " ", "drive"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<.\\\\data\\\\corrfunc2.m\>\"", ",", "corrfunctab2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5707913322766943`*^9, 3.5707913475855703`*^9}, {
   3.570791408986082*^9, 3.5707914104621663`*^9}, 3.570791631456806*^9, {
   3.5708843236009855`*^9, 3.5708843589870358`*^9}}],

Cell[BoxData["\<\".\\\\data\\\\corrfunc2.m\"\>"], "Output",
 CellChangeTimes->{{3.5707916058853436`*^9, 3.5707916341219587`*^9}, 
   3.5707918761818037`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Import", " ", "the", " ", "results"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"corrfunctab1", "=", 
     RowBox[{"Import", "[", "\"\<.\\\\data\\\\corrfunc1.m\>\"", "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"corrfunctab2", "=", 
     RowBox[{"Import", "[", "\"\<.\\\\data\\\\corrfunc2.m\>\"", "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5708129248667326`*^9, 3.570812941330756*^9}, {
  3.570884367248047*^9, 3.570884375799059*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Notice", " ", "the", " ", "BAO", " ", "peak", " ", 
    RowBox[{"at", " ", "~", "110"}], "Mpc"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"corrfunctab1", "[", "r", "]"}]}], ",", 
      RowBox[{"r", " ", 
       RowBox[{"corrfunctab2", "[", "r", "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", " ", "1", ",", " ", "150"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Green", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<r Mpc\>\"", ",", "\"\<r*\[Xi](r)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=70\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(H\), \(0\)]\)=75\>\""}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.570790304131888*^9, 3.570790305979994*^9}, {
  3.570791429707267*^9, 3.570791490147724*^9}, {3.5707916499448643`*^9, 
  3.5707916645086966`*^9}, {3.5707917745689917`*^9, 3.5707918053497524`*^9}, {
  3.570791868556368*^9, 3.5707918698304405`*^9}, {3.570792032609751*^9, 
  3.570792046152526*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       RGBColor[0, 1, 0], 
       LineBox[CompressedData["
1:eJwVlnk8lF8bxiOUSIUk/CpZsmTXYsm5o4SEwmCEmUEUFdlSZEsJIcoSIYZp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        "]]}, {
       RGBColor[0, 0, 1], 
       LineBox[CompressedData["
1:eJwVVHc81f/3J0JCVlYlCZWsUFK+XqeMomXfe91r3FuEJCOKSBmZRcje40PD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        "]]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], AxesOrigin -> {0, 0}, Frame -> 
    True, FrameLabel -> {
      FormBox["\"r Mpc\"", TraditionalForm], 
      FormBox["\"r*\[Xi](r)\"", TraditionalForm]}, Method -> {}, 
    PlotRange -> {{1, 150}, {-0.045746861791181696`, 3.2900656968930635`}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{
    "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=70\"", 
     "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(0\\)]\\)=75\""}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5707903097362084`*^9, 3.570791605701333*^9, {3.57079165512716*^9, 
   3.5707916651867356`*^9}, {3.570791876265809*^9, 3.5707918763828154`*^9}, {
   3.570792033661811*^9, 3.570792046507546*^9}, 3.5708129445207605`*^9, 
   3.570880210278154*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Exact", " ", "location", " ", "of", " ", "the", " ", "BAO", " ", "peak"}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FindMaximum", "[", 
    RowBox[{
     RowBox[{"corrfunctab1", "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "105"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FindMaximum", "[", 
    RowBox[{
     RowBox[{"corrfunctab2", "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "105"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5707918804800496`*^9, 3.5707919690931177`*^9}, {
  3.5707920520938654`*^9, 3.570792052764904*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0018494619333157647`", ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", "105.22549735404102`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5707919228934755`*^9, 3.570791929172835*^9}, 
   3.57079197000817*^9, 3.57079320013753*^9, 3.570812946771764*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0017323415271116645`", ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", "112.74516141479904`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5707919228934755`*^9, 3.570791929172835*^9}, 
   3.57079197000817*^9, 3.57079320013753*^9, 3.570812946791764*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseKernels", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.570792362049594*^9, 3.5707923674709044`*^9}}]
},
WindowSize->{1911, 927},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 120, 2, 45, "Input"],
Cell[668, 24, 653, 18, 104, "Input"],
Cell[1324, 44, 955, 23, 104, "Input"],
Cell[2282, 69, 1327, 37, 162, "Input"],
Cell[CellGroupData[{
Cell[3634, 110, 1289, 28, 79, "Input"],
Cell[4926, 140, 14418, 261, 369, "Output"]
}, Open  ]],
Cell[19359, 404, 1493, 40, 162, "Input"],
Cell[CellGroupData[{
Cell[20877, 448, 1866, 48, 110, "Input"],
Cell[22746, 498, 36545, 645, 366, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59328, 1148, 1815, 46, 110, "Input"],
Cell[61146, 1196, 71875, 1243, 370, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133058, 2444, 1825, 46, 110, "Input"],
Cell[134886, 2492, 110148, 1883, 385, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[245071, 4380, 1733, 45, 110, "Input"],
Cell[246807, 4427, 79525, 1362, 388, "Output"]
}, Open  ]],
Cell[326347, 5792, 488, 12, 108, "Input"],
Cell[326838, 5806, 1433, 40, 162, "Input"],
Cell[CellGroupData[{
Cell[328296, 5850, 1470, 37, 104, "Input"],
Cell[329769, 5889, 47243, 859, 382, "Output"]
}, Open  ]],
Cell[377027, 6751, 1787, 51, 162, "Input"],
Cell[378817, 6804, 1633, 47, 162, "Input"],
Cell[380453, 6853, 854, 24, 104, "Input"],
Cell[381310, 6879, 1022, 27, 75, "Input"],
Cell[CellGroupData[{
Cell[382357, 6910, 611, 13, 75, "Input"],
Cell[382971, 6925, 127, 1, 44, "Output"]
}, Open  ]],
Cell[383113, 6929, 1005, 27, 75, "Input"],
Cell[CellGroupData[{
Cell[384143, 6960, 688, 14, 75, "Input"],
Cell[384834, 6976, 157, 2, 44, "Output"]
}, Open  ]],
Cell[385006, 6981, 564, 15, 104, "Input"],
Cell[CellGroupData[{
Cell[385595, 7000, 1394, 33, 104, "Input"],
Cell[386992, 7035, 29365, 514, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[416394, 7554, 677, 18, 104, "Input"],
Cell[417074, 7574, 303, 6, 44, "Output"],
Cell[417380, 7582, 303, 6, 44, "Output"]
}, Open  ]],
Cell[417698, 7591, 146, 3, 45, "Input"]
}
]
*)

(* End of internal cache information *)
